Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# Server_Request.h File Reference

`#include "Context.h"`
`#include "Dynamic_Adapter_Impl.h"`
`#include "tao/TAO_Server_Request.h"`

Include dependency graph for Server_Request.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Defines
#define | TAO_EXPORT_MACRO TAO_DynamicInterface_Export

## Define Documentation

#define TAO_EXPORT_MACRO TAO_DynamicInterface_Export